"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const slider2 = require("./src/slider2.js");
const ElSlider = install.withInstall(slider2.default);
exports.ElSlider = ElSlider;
exports.default = ElSlider;
